SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001493SiT!incidentspublic2011-04-19 12:032011-06-17 15:02
Reportermodir 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001493: SLA status not consistent between queues on incident lists
DescriptionThe background color of the incidents change depending on what queue I have open. When I am on the "all open" queue then all incidents have a blue background even though the SLA is due.

Then on the queue "waiting" all tickets have a green background. But at the bottom in this "color list" there is no information about the definition of the green background.

My recommendation from an usability point of view: All queues should be consistent. And all "normal" incidents should not be marked in any special way. (They should have the normal white background.) Only special/important incidents should get a visual indication.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003988)
Tomse (developer)
2011-06-14 22:41

I can confirm this, different colours are confusing when not presented in the legend
User avatar (0003990)
ivan (administrator)
2011-06-14 22:56
edited on: 2011-06-14 22:57

This should be fixed in git as of a few days ago

User avatar (0003991)
Tomse (developer)
2011-06-14 23:04

I just saw, but I think I mistook my installation and used the 3.6x branch...
User avatar (0004000)
ivan (administrator)
2011-06-15 11:07

I'll make the legend show the other colours too.
User avatar (0004032)
ivan (administrator)
2011-06-17 15:02

Git e49c968: Show waiting incidents in the 'idle' colours (green) in the All Open queue and add it to the legend.

- Issue History
Date Modified Username Field Change
2011-04-19 12:03 modir New Issue
2011-06-14 22:41 Tomse Note Added: 0003988
2011-06-14 22:41 Tomse Status new => confirmed
2011-06-14 22:56 ivan Note Added: 0003990
2011-06-14 22:57 ivan Note Edited: 0003990 View Revisions
2011-06-14 23:04 Tomse Note Added: 0003991
2011-06-15 11:06 ivan Assigned To => ivan
2011-06-15 11:06 ivan Status confirmed => assigned
2011-06-15 11:07 ivan Note Added: 0004000
2011-06-17 15:01 ivan Fixed in Version => Current GIT
2011-06-17 15:01 ivan Target Version => 3.90beta1
2011-06-17 15:02 ivan Note Added: 0004032
2011-06-17 15:02 ivan Status assigned => resolved
2011-06-17 15:02 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker